adapters:
  deepintent:
    endpoint: https://prebid.deepintent.com/prebid
    meta-info:
      maintainer-email: sourabh@deepintent.com
      app-media-types:
        - banner
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 541
    usersync:
      cookie-family-name: deepintent
      iframe:
        url: https://match.deepintent.com/usersync/136?id=unk&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '${DI_USER_ID}'
